SMF Support > Türkçe Bölümü (Turkish)

SMF 2.0.2 ve 1.1.16 kritik güvenlik yaması yayımlandı

(1/6) > >>

Antes:
Merhabalar,

Simple Machines Forum projesi SMF 1.1.16 ve SMF 2.0.2 güvenlik güncellemelerini SMF topluluğu için yayımlamıştır. Kritik güvenlik sorunları tanımlanmış ve bu yama ile çözümlenmiştir, en kısa sürede forumlarınızı güncellemeniz şiddetle tavsiye edilir.
Ayrıca bazı SMF 2.0.x hatalarıda bu yama ile giderilmiştir.

Eğer 2.0.1 kullanıyorsanız, paket yöneticisini kullanarak forumunuzu 2.0.2 sürümüne yükseltebilirsiniz. Yönetici panelinizde güncellemeyi hemen görüp yükleyebileceğiniz bir bilgilendirmeyi göreceksiniz. Eğer bu bilgilendirmeyi göremiyorsanız lütfen zamanlanmış görevler altında "Simple Machines Dosyalarını Al" fonksiyonunu çalıştırın.

Aynı zamanda özelleştirme sitesinden de 2.0.1 için olan yamayı indirebilirsiniz smf_2.0.2 patch,ve paket yöneticisi aracılığı ile yükleyebilirsiniz.

Eğer 1.1.15 kullanıyorsanız, 1.1.16'ya smf_1.0.22_1.1.16 patch ile paket yöneticisini kullanarak güncelleyebilirsiniz.

Eğer daha eski SMF sürümlerinden birini kullanıyorsanız, tam güncelleme paketlerini indirme sayfasından indirerek kullanabilirsiniz.

Son değişim geçmişlerini ve son yayımlanmış sürümleri her zaman ki gibi indirme sayfasında bulabilirsiniz:http://download.simplemachines.org/

Lütfen bu konuyu yardım için kullanmayın gerekli bölümlere konu açmanız taktirde daha hızlı ve kaliteli cevaplar alabilirsiniz.

Saygılar,

Simple Machines Forum projesi

1.1.15 kullanıcıları lütfen (http://www.simplemachines.org/community/index.php?action=dlattach;topic=463108.0;attach=193106) bu linke tıklayarak paketi indirip denesinler.

osahin:
Yüklemek istediğiniz paket'de sorun var yada geçerli bi paket değil.

Hatası alıyorum?

MuhammetAli:
güncellleme sağlıklı oldu

Antes:
Merhabalar,

1.1.15 kullanıcıları ilk iletinin en altında verdiğim linke tıklayıp inen paketi paket yöneticisi üstünden yükleyebilirler mi?
Dil dosyalarında bi değişiklik yok o yüzden yeni yükleme yapmanızada gerek yok.

osahin:

--- Quote from: Antes on December 24, 2011, 08:29:07 AM ---Merhabalar,

1.1.15 kullanıcıları ilk iletinin en altında verdiğim linke tıklayıp inen paketi paket yöneticisi üstünden yükleyebilirler mi?
Dil dosyalarında bi değişiklik yok o yüzden yeni yükleme yapmanızada gerek yok.

--- End quote ---

Paket Açılıyor
Paket Başarıyla yüklendi. Siz şimdi onun ne gibi işlevsellikler eklediğini kullanmalısınız.

Tamamdır üstad.

Ellerine sağlık...

Navigation

[0] Message Index

[#] Next page

Go to full version